> ## Documentation Index
> Fetch the complete documentation index at: https://docs.telzino.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Custom Voices

> List an organization's cloned voices

Returns the organization's custom (cloned) voices as voice options. The built-in
catalogue from [List Voices](/api-reference/voices/list) also includes an
organization's custom voices when called with an `organizationId` and the
organization has the custom voices feature enabled.

## Query Parameters

<ParamField query="organizationId" type="string" required>
  The organization whose custom voices to list.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.telzino.com/v1/custom-voices?organizationId=ORG_UUID" \
    -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json 200 theme={null}
  {
    "data": [
      {
        "id": "cloned-3f2a...",
        "name": "Jane (front desk)",
        "description": "Custom cloned voice",
        "provider": "cartesia",
        "custom": true,
        "language": "en"
      }
    ]
  }
  ```
</ResponseExample>

## Errors

| Status | Meaning                                  |
| ------ | ---------------------------------------- |
| `400`  | `organizationId` is missing              |
| `404`  | Organization not found or not accessible |
